/* Спецификация */

body {
    font-family: 'Montserrat', sans-serif;
}

.container {
    padding-right: 15px;
    padding-left: 15px;
    max-width: 1320px;
    width: 100%;
    margin: 0 auto;
    padding: 0 20px;
}

ul, li {
  margin: 0;
  display: block;
}

.d-flex {
  display: flex;
}

.header {
  background: #14245e;
}

.first-logo {
  margin: 0 auto;
  margin-top: 37px;
  margin-bottom: 17px;
}

.soc {
  position: absolute;
  right: 0px;
}

.soc-btn {
  width: 98px;
  height: 135px;
  background: #e7420e;
  border: none;
  cursor: pointer;
  border-right: 1px solid #000;

}

.menu {
  display: flex;
  border-top: solid 1px #000;
  justify-content: space-between;
  padding: 0;
 }

 .menu__item {
  padding: 25px 0;

 }

 .menu__item a {
  text-transform: uppercase;
  font-size: 20px;
  color: #fff; 
 }

.menu__item a:hover {
    color: #e7420e;
    text-decoration: none;
    transition: all 0.2s ease; 
}

.gambur {
  display: none;
}


/*END HEADER*/


.calendar {
  background: url('../img/calendar-bg.png') top center no-repeat;
  height: 807px;
}

.calendar-btn__first button {
  width: 220px;
  height: 60px;
  background: #0d014b;
  color: #fff;
  text-transform: uppercase;
  font-size: 22px;
  font-weight: bolder;
  border: none;
  margin-top: 280px;
  cursor: pointer;
  margin-bottom: 10px;
}

.calendar-btn__second {
  display: flex;
  justify-content: flex-end;
}

.calendar-btn__second button {
   height: 60px;
   width: 300px;
   background: #e7420e;
   color: #fff;
   font-size: 21px;
   border: 1px solid #000;
    cursor: pointer;
    margin-right: 107px;
}

.calendar-serch input {
  background: #fff;
  width: 100%;
  height: 60px;
  font-size: 17px;
  border: none;
  padding-left: 10px;
  box-shadow: 0px 20px 40px rgba(0,0,0,0.5)
}

.calendar-data {
  display: flex;
}

.calendar-data__item {
  padding: 0;
}

.calendar-data__item input{
  height: 60px;
  width: 100%;
  border: none;
  margin-right: 15px;
  padding-left: 10px;
  box-shadow: 0px 20px 40px rgba(0,0,0,0.5)
}

/* slider*/

.slide__cont {
  margin-top: -30px;
  
}

.slide__cont__info {

}

.event__place p {
    margin-top: -55px;
}


h3.slide-title {
  font-size: 152px;
  color: #ebebeb;
  font-weight: 900;
  margin: 0;
  margin-bottom: -20px; 
}

.slide-cont__item {

}

.slide-cont__bg {
 
}

.slide-cont__info {
  color: #0d014b;
  font-weight: 400;
  position: absolute;
  width: 465px;
  margin-top: 145px;    
}

.slide-cont__title h4 {
  font-size: 18px;
  background: #f68d2e;
  width: 110px;
  height: 35px;
  text-align: center;
  padding: 5px 0;
}

.fnd__event {
  font-size: 65px;
  line-height: 1;
}

.event__data {
  font-size: 22px;
}

.event__place {
  font-size: 18px;
  margin-top: -15px;
}

button.go__to {
  margin-top: 40px;
  width: 183px;
  height: 45px;
  border: none;
  color: #fff;
  background: #0d014b;
  font-size: 14px;
  cursor: pointer;
}

.slide-cont__item img {
  margin-left: 300px;
}

.custom-pager{
/*стиль блока навигации*/

    display: flex;
    justify-content: center; 
    margin-top:25px;
    margin-bottom: 35px;
    overflow:hidden; 
    width: 100%;   
}

a.custom-pager-button{
    /*стили неактивной кнопки навигации*/

    display:block;
    float:left;
    margin-right:5px;
    width:25px;
    height:25px;
    overflow:hidden;
    background: #f68d2e;
    background-position:left top;
    background-repeat:no-repeat;
    cursor: pointer;
    border-radius: 100%;
}

.custom-pager a.cycle-pager-active{ 
     /*стили для активной кнопки навигации*/
     background: #0d004e !important;
     cursor: pointer;
}

.custom-pager { 
  cursor: pointer;
} /*курсор при наведении на кнопки навигации - как у ссылки*/


.slide {
   height: 900px;   
}

.faire {
  background: url('../img/work-bg.png') top center no-repeat;
  height: 433px;
}

.work {

}

.work__title  {
  padding-top: 70px;
  font-size: 152px;
  color: #fff;
  font-weight: 900;
  opacity: 0.5;
  margin: 0;
}

.work__btn {
  font-size: 26px;
  margin-top: -25px;
  white-space: nowrap;
 }

.work__btn-item {
  border: 2px solid #fff;
  width: 100%;
  height: 55px;
  background: #a73d3b;
  color: #fff;
   opacity: 0.8;
   cursor: pointer;
}

.anon {
  margin-top: 25px;
}

.anon-title {
  margin-top: 25px;
}

.anon-title__first {
  font-size: 106px;
  font-weight: bold;
  opacity: 0.07;
  position: absolute;
 
}

.anon-title__second {
  font-size: 25px;
  font-weight: bold;
  padding-top: 50px;
  padding-bottom: 15px;
  margin-left: 70px;
}

.anon-bloks {
  margin-left: 15px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.anon-blok__item {
  margin-right: 10px;
  width: 400px;
  height: 650px;
  display: inline-block;
}

.anon-blok__title h3 {
  font-size: 28px;
  font-weight: bold;
  padding: 25px 0 10px 0;
  margin: 0;
}

.anon-blok__info {
  font-size: 14px;
  font-weight: bolder;
  line-height: 25px;
}

.anon-blok__info i {
  margin-right: 10px;
  font-size: 18px;
  text-align: center;
  opacity: 0.5;
}

.culture {
  background: url('../img/culture-bg-big.png') top center no-repeat;
  height: 667px;
  padding-top: 50px;
}

.culture-data {
  background: #fff;
  height: auto;
  padding-left: 30px;
  margin-top: 50px;
  margin-right: 110px;
  margin-bottom: 20px;
}

.culture-info {
  text-transform: uppercase;
  font-size: 18px;
  padding-top: 86px;
}

.culture-title h2 {
  font-size: 40px;
  font-weight: 600;
  text-transform: uppercase;
  
}

.culture-text {
  font-size: 16px;
  
}

.culture-img {
  float: right;
  margin-right: -90px;
  margin-top: 60px;
  margin-left: 20px;

}

.culture-img img {
  width: auto;
}

.culture-btn button{
  margin-top: 20px;
  width: 167px;
  height: 43px;
  background: #0d014b;
  color: #fff;
  cursor: pointer;
  border: none;
  margin-bottom: 20px;
}

/*FOOTER*/


.footer {
  background: #14245e;
  height: auto;
}

.footer-content {
  margin: 0 auto;
  text-align: center;
}

.foot-btn button {
  background: #e7420e;
  color: #fff;
  font-size: 30px;
  text-transform: uppercase;
  cursor: pointer;
  border: none;
  width: 517px;
  height: 124px;
  font-weight: bold;
  margin-top: 90px;
  margin-bottom: 50px;
  box-shadow: 0px 15px 25px rgba(0,0,0,0.5);
}

.foot-info {
  display: inline-block; 
 width: 650px;
 margin-bottom: 45px;
}

.foot-info__item {

}

.foot-info__item a {
  font-size: 18px;
  text-transform: uppercase;
  color: #fff;

}

.foot-info__item a:hover {
  color: #e7420e;
  text-decoration: none;
  transition: all 0.2s ease; 
}

.foot-info ul {
  padding: 0;
}

li.foot-info__item {
  display: inline-block;
  margin-right: 15px;
  line-height: 40px;
}

.credits {
  width: 520px;
  margin: 0 auto;
  justify-content: space-between;
  padding-bottom: 85px;
}


  
/* Медиа-запросы */

@media screen and (max-width: 1271px) {
.anon-bloks {
  display: flex;
  justify-content: space-around;
}

}


@media screen and (max-width: 1227px) {

.culture {
    padding-top: 20px;
}

}

@media screen and (max-width: 991px) {

.menu {
  display: none;
}

.work__title {
    padding-top: 10px;
}

.work__btn-item {
  margin-bottom: 10px;
}

.slide {
  display: none;
}

.culture-img {
  float: none;
  margin: 0;
 
}

.work__title {
  font-size: 80px;
  margin-bottom: 25px;
  margin-top: 20px;
}

.anon-title__first {
  font-size: 70px;
}

.culture-info {
  padding: 0;
}

.culture-data {
  padding: 10px;
  margin: 0;
}

.culture-title h2{
  font-size: 30px;
}

.gambur {
  display: block;
  position: absolute;
  top: 40px;
}

.nav-trigger.open {
  left: -53px;
}

.nav-trigger.close {
  left: -199px;
}

#nav {
position: absolute;
left: -40px;
top: -58px;
}

.header {
  height: 135px;
}

.calendar-btn__first {
  margin-top: 80px;
}


/* обрисовка бургера*/

.nav-trigger {
  position: relative;
  width: 110px;
  height: 98px;
  right: 0px;
  top: 0px;
  cursor: pointer;
  z-index: 200;
  transform-origin: 110px 0px;
  transform: scale(0.6);
  transition: background 0.3s linear;
}

.nav-trigger.open {
  background: #14245e; /* фон гамбургера*/
}

.nav-trigger.close {
  background: #14245e;
}

.line {
  display: block;
  position: absolute;
  width: 80px;
  height: 8px;
  background: #fff;
  left: 15px;
  transform-origin: 0px 4px;
  transition: opacity 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) 0s, transform 0.24s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
}

.line:nth-child(1) {
  top: 16px;
}

.line:nth-child(2) {
  top: 44px;
}

.line:nth-child(3) {
  top: 72px;
}

.close .line:nth-child(1) {
 
  transform: translateX(11px) rotate(45deg);
}

.close .line:nth-child(2) {
  opacity: 0;
}

.close .line:nth-child(3) {
 
  transform: translateX(11px) rotate(-45deg);
}


/* отрисовка гамбургера*/

#nav {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 100;
}

.out {
  pointer-events: none;
}

.in {
  pointer-events: auto;
}


#nav ul, li {
  display: block;
  margin: 0;
  width: 255px;
  cursor: pointer;
}

#nav ul {
  height: 38px;
  float: right;
  width: 255px;
  margin-top: 55px;    

}

#nav li {
  height: 100%;
  position: relative;
  background: #14245e;
  color: #fff;
  font-size: 13px;
  border-bottom: 1px solid #000;
  padding: 11px 23px;
  display: flex;
  align-items: center;
}

#nav li:hover {
  background: #e7420e;
}

#nav li a {
  text-transform: uppercase;
  color: #fff;
  text-decoration: none;
  font-size: 13px;
  display: inline-flex;
  
}

#nav li.brg_soc {
  background-color: #e7420e;
  cursor: default;
  padding: 0px;
  margin: 0px;
  height: auto;
  border: 0;
}

#nav li.brg_soc a {
  margin-right: 5px;
  display: inline-block;
}

#nav li.brg_soc a.fb {
  background: url('../img/fb.png') center center no-repeat;
  margin: 20px;
  padding: 20px;
}

#nav li.brg_soc a.tw {
  background: url('../img/twit.png') center center no-repeat;
  margin: 20px;
  padding: 20px;
  margin-left: 0px;
}

#nav li img {
    position: absolute;
    margin-left: 200px;
    margin-right: 20px !important; 
}

/* эффект плавного перехода*/


.in li:nth-child(1) {
 transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0.1s, opacity 0.5s linear 0.1s;
}

.in li:nth-child(2) {
 transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0.2s, opacity 0.5s linear 0.2s;
}

.in li:nth-child(3) {
  transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0.3s, opacity 0.5s linear 0.3s;
}

.in li:nth-child(4) {
 transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0.4s, opacity 0.5s linear 0.4s;
}

.in li:nth-child(5) {
  transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s, opacity 0.5s linear 0.5s;
}

.in li:nth-child(6) {
  transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0.6s, opacity 0.5s linear 0.6s;
}

.in li:nth-child(7) {
  transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0.7s, opacity 0.5s linear 0.7s;
}

.in li:nth-child(8) {
  transition: transform 0.5s cubic-bezier(0.215, 0.61, 0.355, 1) 0.7s, opacity 0.5s linear 0.8s;
}

.out li:nth-child(8) {
  transition: transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s, opacity 0.3s linear 0s;
}

.out li:nth-child(7) {
  transition: transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s, opacity 0.3s linear 0.05s;
}

.out li:nth-child(6) {
  transition: transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s, opacity 0.3s linear 0.1s;
}

.out li:nth-child(5) {
  transition: transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0s, opacity 0.3s linear 0.15s;
}

.out li:nth-child(4) {
  transition: transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0.05s, opacity 0.3s linear 0.2s;
}

.out li:nth-child(3) {
  transition: transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0.1s, opacity 0.3s linear 0.25s;
}

.out li:nth-child(2) {
  transition: transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0.15s, opacity 0.3s linear 0.3s;
}

.out li:nth-child(1) {
  transition: transform 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0.2s, opacity 0.3s linear 0.35s;
}


.out li {
  transform: translateY(200%);
  opacity: 0;
}

.in li {
  transform: translateY(0);
  opacity: 1;
}


.nav-label {
  position: absolute;
  width: 100%;
  top: 50%;
  margin-top: -8px;
  text-transform: uppercase;
}

.nav-label i {
  color: #fff;
  position: absolute;
}


.foot-btn button {
  width: auto;
}

.foot-info {
  text-align: center;
  width: auto;
}

.foot-info ul {
  display: flex;
  flex-direction: column;
  width: auto;
  margin: 0 auto;
  justify-content: center;
}

.credits {
  margin: 0;
  width: auto;
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  align-items: center;
  padding-bottom: 25px;
}

.credits img {
  width: 134px;
  padding-bottom: 10px;
}

}

@media screen and (max-width: 767px) {

.first-logo {
  
  margin-right: 280px;
}

.calendar-serch {
  margin-bottom: 15px;
}

.calendar-search__bg {
  display: none;
}

.calndar-form {
  background: #0d014b;
  padding: 15px;
}

.calendar-btn__first button {
  margin-bottom: 0;
  width: 100%;
}

.calendar-btn__second {
  display: block;
}

.calendar-btn__second button {
  width: 100%;
  margin: 0;
  
}
}

@media screen and (max-width: 640px) {

.first-logo {
  display: none;
}

.culture-img img {
  width: 100%;
}

.anon-title__first {
  font-size: 50px;
}


}